/* Fonctions LESS */
@font-face {
  font-family: "harri";
  src: url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.otf") format("otf"), url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.ttf") format("ttf"), url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.woff") format("woff"), url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@media only screen and (max-width: 1439px) {
  .home-header .text .line_1 {
    font-size: 17px ;
    font-size: clamp(17px, calc(1*(17px + 3 * ((100vw - 1024px) / 416))), 20px) ;
  }
  .home-header .text .line_2 {
    font-size: 58px ;
    font-size: clamp(58px, calc(1*(58px + 7 * ((100vw - 1024px) / 416))), 65px) ;
  }
  .home-intro .big-text {
    margin-top: 80px ;
    margin-top: clamp(80px, calc(1*(80px + 28 * ((100vw - 1024px) / 416))), 108px) ;
    width: 90vw;
    min-width: unset;
  }
  .home-intro .big-text .picto {
    margin-right: 50px ;
    margin-right: clamp(50px, calc(1*(50px + 20 * ((100vw - 1024px) / 416))), 70px) ;
    margin-top: -20px;
  }
  .home-intro .big-text .picto svg,
  .home-intro .big-text .picto img {
    height: 70px ;
    height: clamp(70px, calc(1*(70px + 20 * ((100vw - 1024px) / 416))), 90px) ;
  }
  .home-intro .intro {
    max-width: 1040px;
    width: 90vw;
    margin-top: 60px ;
    margin-top: clamp(60px, calc(1*(60px + 26 * ((100vw - 1024px) / 416))), 86px) ;
  }
  .home-intro .intro .left .paragraph {
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 10 * ((100vw - 1024px) / 416))), 40px) ;
    margin-bottom: 40px ;
    margin-bottom: clamp(40px, calc(1*(40px + 35 * ((100vw - 1024px) / 416))), 75px) ;
  }
  .home-intro .aside-img {
    bottom: -314px ;
    bottom: clamp(-340px, calc(-1*(314px + 26 * ((100vw - 1024px) / 416))), -314px) ;
  }
  .home-intro .aside-img img {
    height: 260px ;
    height: clamp(260px, calc(1*(260px + 126 * ((100vw - 1024px) / 416))), 386px) ;
  }
  .home-camping .group_1 .text-360 {
    top: -5px ;
    top: clamp(-5px, calc(1*(-5px + 42 * ((100vw - 1024px) / 416))), 37px) ;
    left: 32px ;
    left: clamp(32px, calc(1*(32px + 38 * ((100vw - 1024px) / 416))), 70px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide {
    height: 450px ;
    height: clamp(450px, calc(1*(450px + 140 * ((100vw - 1024px) / 416))), 590px) ;
    width: 450px ;
    width: clamp(450px, calc(1*(450px + 140 * ((100vw - 1024px) / 416))), 590px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
    margin-right: 28px ;
    margin-right: clamp(28px, calc(1*(28px + 10 * ((100vw - 1024px) / 416))), 38px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt {
    width: 75%;
    top: 18px ;
    top: clamp(18px, calc(1*(18px + 5 * ((100vw - 1024px) / 416))), 23px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt .name {
    font-size: 45px ;
    font-size: clamp(45px, calc(1*(45px + 10 * ((100vw - 1024px) / 416))), 55px) ;
    line-height: 45px ;
    line-height: clamp(45px, calc(1*(45px + 5 * ((100vw - 1024px) / 416))), 50px) ;
  }
  .home-camping .group_2 {
    margin-top: 80px ;
    margin-top: clamp(80px, calc(1*(80px + 20 * ((100vw - 1024px) / 416))), 100px) ;
  }
  .home-camping .group_2 .left .swiper {
    width: 450px ;
    width: clamp(450px, calc(1*(450px + 140 * ((100vw - 1024px) / 416))), 590px) ;
    height: 450px ;
    height: clamp(450px, calc(1*(450px + 140 * ((100vw - 1024px) / 416))), 590px) ;
  }
  .home-camping .group_2 .left .text-360 {
    right: -170px ;
    right: clamp(-248px, calc(-1*(170px + 78 * ((100vw - 1024px) / 416))), -170px) ;
    bottom: -120px ;
    bottom: clamp(-120px, calc(-1*(120px + -30 * ((100vw - 1024px) / 416))), -90px) ;
  }
  .home-camping .group_2 .right {
    padding-left: 0px ;
    padding-left: clamp(0px, calc(1*(0px + 90 * ((100vw - 1024px) / 416))), 90px) ;
    padding-top: 35px ;
    padding-top: clamp(35px, calc(1*(35px + 22 * ((100vw - 1024px) / 416))), 57px) ;
    padding-right: 31px ;
    padding-right: clamp(31px, calc(1*(31px + 97 * ((100vw - 1024px) / 416))), 128px) ;
  }
  .home-camping .group_3 .row.first {
    max-width: unset;
    margin-top: 60px ;
    margin-top: clamp(60px, calc(1*(60px + 40 * ((100vw - 1024px) / 416))), 100px) ;
    padding-left: 31px ;
    padding-left: clamp(31px, calc(1*(31px + 97 * ((100vw - 1024px) / 416))), 128px) ;
    padding-right: 31px ;
    padding-right: clamp(31px, calc(1*(31px + 97 * ((100vw - 1024px) / 416))), 128px) ;
  }
  .home-camping .group_3 .row.first .txt {
    max-width: 800px;
  }
  .home-camping .group_3 .row.first .txt .title {
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 20 * ((100vw - 1024px) / 416))), 50px) ;
  }
  .home-camping .group_3 .row.first .txt .paragraph {
    margin-top: 30px ;
    margin-top: clamp(20px, calc(1*(30px + -10 * ((100vw - 1024px) / 416))), 30px) ;
  }
  .home-camping .group_3 .row.first .txt .btn {
    margin-top: 30px;
  }
  .home-camping .group_3 .row.first .div-image {
    margin-right: 0px ;
    margin-right: clamp(-70px, calc(1*(0px + -70 * ((100vw - 1024px) / 416))), 0px) ;
  }
  .home-camping .group_3 .row.first .div-image picture {
    width: 280px ;
    width: clamp(280px, calc(1*(280px + 100 * ((100vw - 1024px) / 416))), 380px) ;
  }
  .home-camping .group_3 .row.second {
    margin-top: 50px ;
    margin-top: clamp(34px, calc(1*(50px + -16 * ((100vw - 1024px) / 416))), 50px) ;
  }
  .home-camping .group_3 .row.second .div-image {
    width: 50%;
    height: fit-content;
  }
  .home-camping .group_3 .row.second .div-image.bottom-left {
    margin-bottom: 50px ;
    margin-bottom: clamp(50px, calc(1*(50px + 20 * ((100vw - 1024px) / 416))), 70px) ;
  }
  .home-camping .group_3 .row.second .div-image.bottom-left picture {
    width: 300px ;
    width: clamp(300px, calc(1*(300px + 55 * ((100vw - 1024px) / 416))), 355px) ;
  }
  .home-camping .group_3 .row.second .div-image.bottom-right {
    margin-top: 70px ;
    margin-top: clamp(70px, calc(1*(70px + 30 * ((100vw - 1024px) / 416))), 100px) ;
  }
  .home-camping .group_3 .row.second .div-image.bottom-right picture {
    width: 370px ;
    width: clamp(370px, calc(1*(370px + 45 * ((100vw - 1024px) / 416))), 415px) ;
  }
  .home-camping .group_3 .row .div-image picture img {
    border-radius: 20px;
  }
  .home-hebergements .group_1 {
    padding-top: 90px ;
    padding-top: clamp(90px, calc(1*(90px + 60 * ((100vw - 1024px) / 416))), 150px) ;
  }
  .home-hebergements .group_1 .txt {
    padding-left: 60px ;
    padding-left: clamp(60px, calc(1*(60px + 30 * ((100vw - 1024px) / 416))), 90px) ;
    padding-right: 130px ;
    padding-right: clamp(130px, calc(1*(130px + 120 * ((100vw - 1024px) / 416))), 250px) ;
  }
  .home-hebergements .group_1 .aside-img {
    width: 240px ;
    width: clamp(240px, calc(1*(240px + 47 * ((100vw - 1024px) / 416))), 287px) ;
  }
  .home-hebergements .group_1 .swiper .btn-filter svg {
    margin-right: 0;
  }
  .home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide {
    height: 450px ;
    height: clamp(450px, calc(1*(450px + 70 * ((100vw - 1024px) / 416))), 520px) ;
    width: 584px ;
    width: clamp(584px, calc(1*(584px + 91 * ((100vw - 1024px) / 416))), 675px) ;
  }
  .home-hebergements .group_2 {
    column-gap: 40px ;
    column-gap: clamp(40px, calc(1*(40px + 40 * ((100vw - 1024px) / 416))), 80px) ;
    margin-left: 30px ;
    margin-left: clamp(30px, calc(1*(30px + 98 * ((100vw - 1024px) / 416))), 128px) ;
    margin-right: 30px ;
    margin-right: clamp(30px, calc(1*(30px + 98 * ((100vw - 1024px) / 416))), 128px) ;
    margin-top: 80px ;
    margin-top: clamp(80px, calc(1*(80px + 20 * ((100vw - 1024px) / 416))), 100px) ;
    padding-bottom: 160px ;
    padding-bottom: clamp(160px, calc(1*(160px + 22 * ((100vw - 1024px) / 416))), 182px) ;
  }
  .home-hebergements .group_2 .left {
    padding-top: 10px ;
    padding-top: clamp(10px, calc(1*(10px + 15 * ((100vw - 1024px) / 416))), 25px) ;
  }
  .home-hebergements .group_2 .right picture {
    width: 300px ;
    width: clamp(300px, calc(1*(300px + 80 * ((100vw - 1024px) / 416))), 380px) ;
  }
  .home-hebergements .group_2 .text-360 {
    bottom: -20px ;
    bottom: clamp(-20px, calc(1*(-20px + 20 * ((100vw - 1024px) / 416))), 0px) ;
  }
  .home-hebergements .group_3 .aside-img img {
    width: 170px ;
    width: clamp(170px, calc(1*(170px + 37 * ((100vw - 1024px) / 416))), 207px) ;
  }
  .home-focus {
    padding-top: 50px ;
    padding-top: clamp(50px, calc(1*(50px + 50 * ((100vw - 1024px) / 416))), 100px) ;
    padding-bottom: 400px ;
    padding-bottom: clamp(400px, calc(1*(400px + 150 * ((100vw - 1024px) / 416))), 550px) ;
  }
  .home-focus > .title {
    padding-left: 40px ;
    padding-left: clamp(40px, calc(1*(40px + 60 * ((100vw - 1024px) / 416))), 100px) ;
    padding-top: 60px ;
    padding-top: clamp(60px, calc(1*(60px + 27 * ((100vw - 1024px) / 416))), 87px) ;
  }
  .home-focus .text-360 {
    top: 16px ;
    top: clamp(16px, calc(1*(16px + 84 * ((100vw - 1024px) / 416))), 100px) ;
    right: 120px ;
    right: clamp(120px, calc(1*(120px + 16 * ((100vw - 1024px) / 416))), 136px) ;
  }
  .home-focus .group_1 {
    margin-top: 60px ;
    margin-top: clamp(60px, calc(1*(60px + 70 * ((100vw - 1024px) / 416))), 130px) ;
    margin-left: 300px ;
    margin-left: clamp(300px, calc(1*(300px + 300 * ((100vw - 1024px) / 416))), 600px) ;
  }
  .home-focus .group_1 .div-image.top-left {
    top: 10px ;
    top: clamp(-45px, calc(1*(10px + -55 * ((100vw - 1024px) / 416))), 10px) ;
    left: -50px ;
    left: clamp(-140px, calc(-1*(50px + 90 * ((100vw - 1024px) / 416))), -50px) ;
  }
  .home-focus .group_1 .div-image.top-left picture {
    width: 200px ;
    width: clamp(200px, calc(1*(200px + 100 * ((100vw - 1024px) / 416))), 300px) ;
  }
  .home-focus .group_1 .div-image.bottom-left {
    bottom: -40px ;
    bottom: clamp(-50px, calc(-1*(40px + 10 * ((100vw - 1024px) / 416))), -40px) ;
    left: 40px ;
    left: clamp(-40px, calc(1*(40px + -80 * ((100vw - 1024px) / 416))), 40px) ;
  }
  .home-focus .group_1 .div-image.bottom-left picture {
    width: 280px ;
    width: clamp(280px, calc(1*(280px + 75 * ((100vw - 1024px) / 416))), 355px) ;
  }
  .home-focus .group_1 .div-image.bottom-right {
    bottom: -100px ;
    bottom: clamp(-150px, calc(-1*(100px + 50 * ((100vw - 1024px) / 416))), -100px) ;
    right: 140px ;
    right: clamp(110px, calc(1*(140px + -30 * ((100vw - 1024px) / 416))), 140px) ;
    transform: translate(50%, 80%);
  }
  .home-focus .group_1 .div-image.bottom-right picture {
    width: 300px ;
    width: clamp(300px, calc(1*(300px + 50 * ((100vw - 1024px) / 416))), 350px) ;
  }
  .home-focus .group_1 .div-image.top-right {
    display: none;
  }
  .home-focus .group_2 {
    column-gap: 40px ;
    column-gap: clamp(40px, calc(1*(40px + 40 * ((100vw - 1024px) / 416))), 80px) ;
    margin-left: 30px ;
    margin-left: clamp(30px, calc(1*(30px + 98 * ((100vw - 1024px) / 416))), 128px) ;
    margin-right: 30px ;
    margin-right: clamp(30px, calc(1*(30px + 98 * ((100vw - 1024px) / 416))), 128px) ;
    margin-top: 80px ;
    margin-top: clamp(80px, calc(1*(80px + 20 * ((100vw - 1024px) / 416))), 100px) ;
    margin-bottom: 70px ;
    margin-bottom: clamp(70px, calc(1*(70px + 30 * ((100vw - 1024px) / 416))), 100px) ;
  }
  .home-focus .group_2 .left {
    padding-top: 10px ;
    padding-top: clamp(10px, calc(1*(10px + 15 * ((100vw - 1024px) / 416))), 25px) ;
  }
  .home-focus .group_2 .right {
    width: 300px ;
    width: clamp(300px, calc(1*(300px + 80 * ((100vw - 1024px) / 416))), 380px) ;
  }
  .home-focus .group_2 .aside-img {
    top: -138px ;
    top: clamp(-240px, calc(-1*(138px + 102 * ((100vw - 1024px) / 416))), -138px) ;
    width: 211px ;
    width: clamp(211px, calc(1*(211px + 124 * ((100vw - 1024px) / 416))), 335px) ;
  }
  .home-focus .group_2 .aside-img img {
    height: 130px ;
    height: clamp(130px, calc(1*(130px + 75 * ((100vw - 1024px) / 416))), 205px) ;
    width: auto;
  }
  .home-gallery .txt .line_1 {
    font-size: 25px ;
    font-size: clamp(25px, calc(1*(25px + 5 * ((100vw - 1024px) / 416))), 30px) ;
    line-height: 35px ;
    line-height: clamp(35px, calc(1*(35px + 9 * ((100vw - 1024px) / 416))), 44px) ;
  }
  .home-gallery .txt .line_2 {
    font-size: 75px ;
    font-size: clamp(75px, calc(1*(75px + 20 * ((100vw - 1024px) / 416))), 95px) ;
    line-height: 110px ;
    line-height: clamp(110px, calc(1*(110px + 31 * ((100vw - 1024px) / 416))), 141px) ;
  }
  .home-gallery .div-text-360 {
    top: 10px ;
    top: clamp(10px, calc(1*(10px + 70 * ((100vw - 1024px) / 416))), 80px) ;
    right: 100px ;
    right: clamp(100px, calc(1*(100px + 45 * ((100vw - 1024px) / 416))), 145px) ;
    transform: none;
  }
  .home-social .txt {
    font-size: 34px ;
    font-size: clamp(34px, calc(1*(34px + 4 * ((100vw - 1024px) / 416))), 38px) ;
    line-height: 50px ;
    line-height: clamp(50px, calc(1*(50px + 8 * ((100vw - 1024px) / 416))), 58px) ;
  }
  .home-social .hashtag {
    font-size: 50px ;
    font-size: clamp(50px, calc(1*(50px + 5 * ((100vw - 1024px) / 416))), 55px) ;
    line-height: 70px ;
    line-height: clamp(70px, calc(1*(70px + 12 * ((100vw - 1024px) / 416))), 82px) ;
  }
  .home-social .div-text-360 {
    top: 70px;
    left: 50px ;
    left: clamp(50px, calc(1*(50px + 75 * ((100vw - 1024px) / 416))), 125px) ;
    transform: none;
  }
  .home-social #sb_instagram #sbi_images {
    column-gap: 10px ;
    column-gap: clamp(10px, calc(1*(10px + 4 * ((100vw - 1024px) / 416))), 14px) ;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item {
    width: 186px ;
    width: clamp(186px, calc(1*(186px + 80 * ((100vw - 1024px) / 416))), 266px) ;
    height: 186px ;
    height: clamp(186px, calc(1*(186px + 80 * ((100vw - 1024px) / 416))), 266px) ;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(1) {
    margin-top: 17.5px !important;
    margin-top: clamp(17.5px, calc(1*(17.5px + 7.5 * ((100vw - 1024px) / 416))), 25px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(2) {
    margin-top: 53px !important;
    margin-top: clamp(53px, calc(1*(53px + 23 * ((100vw - 1024px) / 416))), 76px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(4) {
    margin-top: 80px !important;
    margin-top: clamp(80px, calc(1*(80px + 34 * ((100vw - 1024px) / 416))), 114px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(5) {
    margin-top: 31.5px !important;
    margin-top: clamp(31.5px, calc(1*(31.5px + 13.5 * ((100vw - 1024px) / 416))), 45px) !important;
  }
}
@media only screen and (max-width: 1023px) {
  .home-header .text {
    left: 50%;
    transform: translateX(-50%);
    width: 92%;
    max-width: 92%;
    top: 137px ;
    top: clamp(137px, calc(1*(137px + 124 * ((100vw - 360px) / 664))), 261px) ;
  }
  .home-header .text .line_1 {
    font-size: 13px ;
    font-size: clamp(13px, calc(1*(13px + 4 * ((100vw - 360px) / 664))), 17px) ;
  }
  .home-header .text .line_2 {
    margin-top: -8px;
    margin-top: 0px ;
    margin-top: clamp(-8px, calc(1*(0px + -8 * ((100vw - 360px) / 664))), 0px) ;
    font-size: 30px ;
    font-size: clamp(30px, calc(1*(30px + 28 * ((100vw - 360px) / 664))), 58px) ;
  }
  .home-header .text .btn {
    margin-top: 10px;
  }
  .home-header .text .swiper-pagination {
    display: block;
    position: relative;
    margin-top: 10px;
    top: 0;
    bottom: 0;
    text-align: left;
  }
  .home-header .div-formulaire .formulaire.from_to .calendar {
    margin-right: 0px ;
    margin-right: clamp(0px, calc(1*(0px + 27 * ((100vw - 360px) / 664))), 27px) ;
  }
  .home-header .div-formulaire .formulaire.from_to .btn {
    margin-left: 0px ;
    margin-left: clamp(0px, calc(1*(0px + 27 * ((100vw - 360px) / 664))), 27px) ;
    padding: 12px;
    border-radius: 50%;
  }
  .home-header .div-formulaire .formulaire.from_to .btn .loupe {
    display: block;
  }
  .home-header .div-formulaire .formulaire.from_to .btn .txt {
    display: none;
  }
  .home-intro .big-text {
    position: relative;
    margin-top: 0;
    padding-top: 122px ;
    padding-top: clamp(122px, calc(1*(122px + 28 * ((100vw - 360px) / 664))), 150px) ;
    padding-left: 4vw;
    padding-right: 4vw;
    text-align: center;
  }
  .home-intro .big-text .picto {
    margin: 0;
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
  }
  .home-intro .big-text .picto svg,
  .home-intro .big-text .picto img {
    height: 45px ;
    height: clamp(45px, calc(1*(45px + 25 * ((100vw - 360px) / 664))), 70px) ;
  }
  .home-intro .big-text .line_1 {
    margin-right: 20px ;
    margin-right: clamp(20px, calc(1*(20px + 15 * ((100vw - 360px) / 664))), 35px) ;
  }
  .home-intro .big-text .line_2 {
    margin-left: 20px ;
    margin-left: clamp(20px, calc(1*(20px + 15 * ((100vw - 360px) / 664))), 35px) ;
  }
  .home-intro .big-text .subtitle {
    text-align: center;
    margin-top: 5px ;
    margin-top: clamp(5px, calc(1*(5px + 5 * ((100vw - 360px) / 664))), 10px) ;
    margin-right: 0;
  }
  .home-intro .intro {
    flex-direction: column;
    align-items: center;
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 30 * ((100vw - 360px) / 664))), 60px) ;
  }
  .home-intro .intro .left {
    width: 92vw;
    max-width: 550px;
    padding-right: 0;
  }
  .home-intro .intro .left .paragraph {
    margin-top: 0;
  }
  .home-intro .intro .right {
    width: 86vw;
    max-width: 460px;
    margin-top: 50px;
  }
  .home-intro .intro .right .div-btn {
    width: fit-content;
    margin-top: 25px;
    margin-right: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .home-intro .intro .div-bulle .bulle {
    height: 167px ;
    height: clamp(167px, calc(1*(167px + 30 * ((100vw - 360px) / 664))), 197px) ;
    width: 167px ;
    width: clamp(167px, calc(1*(167px + 30 * ((100vw - 360px) / 664))), 197px) ;
  }
  .home-intro .intro .div-bulle .bulle .div-note .note,
  .home-intro .intro .div-bulle .bulle .div-note .slash {
    font-size: 40px ;
    font-size: clamp(40px, calc(1*(40px + 6 * ((100vw - 360px) / 664))), 46px) ;
    line-height: 59px ;
    line-height: clamp(59px, calc(1*(59px + 9 * ((100vw - 360px) / 664))), 68px) ;
  }
  .home-intro .intro .div-bulle .bulle .div-note .note-10 {
    font-size: 18px ;
    font-size: clamp(18px, calc(1*(18px + 4 * ((100vw - 360px) / 664))), 22px) ;
    line-height: 26px ;
    line-height: clamp(26px, calc(1*(26px + 7 * ((100vw - 360px) / 664))), 33px) ;
  }
  .home-intro .intro .div-bulle .bulle .total-reviews {
    font-size: 14px ;
    font-size: clamp(14px, calc(1*(14px + 1 * ((100vw - 360px) / 664))), 15px) ;
    line-height: 18px ;
    line-height: clamp(18px, calc(1*(18px + 1 * ((100vw - 360px) / 664))), 19px) ;
    margin-bottom: 5.5px ;
    margin-bottom: clamp(5.5px, calc(1*(5.5px + 1.5 * ((100vw - 360px) / 664))), 7px) ;
  }
  .home-intro .aside-img {
    bottom: -200px ;
    bottom: clamp(-314px, calc(-1*(200px + 114 * ((100vw - 360px) / 664))), -200px) ;
  }
  .home-intro .aside-img img {
    height: 132px ;
    height: clamp(132px, calc(1*(132px + 128 * ((100vw - 360px) / 664))), 260px) ;
  }
  .home-camping .group_1 .surtitle,
  .home-camping .group_1 .title {
    max-width: 780px ;
    max-width: clamp(780px, calc(1*(780px + 130 * ((100vw - 360px) / 664))), 910px) ;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 65 * ((100vw - 360px) / 664))), 80px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 65 * ((100vw - 360px) / 664))), 80px) ;
  }
  .home-camping .group_1 .text-360 {
    top: initial;
    left: unset;
    right: 0px ;
    right: clamp(0px, calc(1*(0px + 100 * ((100vw - 360px) / 664))), 100px) ;
    margin-top: -20px;
  }
  .home-camping .group_1 .swiper {
    margin-top: 90px;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 65 * ((100vw - 360px) / 664))), 80px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 65 * ((100vw - 360px) / 664))), 80px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide {
    height: 300px ;
    height: clamp(300px, calc(1*(300px + 150 * ((100vw - 360px) / 664))), 450px) ;
    width: 300px ;
    width: clamp(300px, calc(1*(300px + 150 * ((100vw - 360px) / 664))), 450px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
    margin-right: 15px ;
    margin-right: clamp(15px, calc(1*(15px + 13 * ((100vw - 360px) / 664))), 28px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt {
    width: 80%;
    top: 5px ;
    top: clamp(5px, calc(1*(5px + 13 * ((100vw - 360px) / 664))), 18px) ;
  }
  .home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt .name {
    font-size: 35px ;
    font-size: clamp(35px, calc(1*(35px + 10 * ((100vw - 360px) / 664))), 45px) ;
    line-height: 35px ;
    line-height: clamp(35px, calc(1*(35px + 10 * ((100vw - 360px) / 664))), 45px) ;
  }
  .home-camping .group_1 .swiper .swiper-pagination {
    right: unset;
    left: 15px ;
    left: clamp(15px, calc(1*(15px + 65 * ((100vw - 360px) / 664))), 80px) ;
  }
  .home-camping .group_2 {
    flex-direction: column;
    margin-top: 64px ;
    margin-top: clamp(64px, calc(1*(64px + 16 * ((100vw - 360px) / 664))), 80px) ;
  }
  .home-camping .group_2 .left {
    width: 100%;
    order: 2;
  }
  .home-camping .group_2 .left .swiper {
    width: 310px ;
    width: clamp(310px, calc(1*(310px + 190 * ((100vw - 360px) / 664))), 500px) ;
    height: 430px ;
    height: clamp(430px, calc(1*(430px + 264 * ((100vw - 360px) / 664))), 694px) ;
  }
  .home-camping .group_2 .left .text-360 {
    right: -10px ;
    right: clamp(-10px, calc(1*(-10px + 70 * ((100vw - 360px) / 664))), 60px) ;
    bottom: -185px ;
    bottom: clamp(-185px, calc(-1*(185px + -30 * ((100vw - 360px) / 664))), -155px) ;
  }
  .home-camping .group_2 .right {
    order: 1;
    padding-top: 0;
    width: 100%;
    margin: 0 auto;
    max-width: 650px ;
    max-width: clamp(650px, calc(1*(650px + 150 * ((100vw - 360px) / 664))), 800px) ;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-camping .group_2 .right .title {
    margin-bottom: 14px ;
    margin-bottom: clamp(5px, calc(1*(14px + -9 * ((100vw - 360px) / 664))), 14px) ;
  }
  .home-camping .group_2 .right .subtitle {
    margin-bottom: 30px ;
    margin-bottom: clamp(22px, calc(1*(30px + -8 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-camping .group_2 .right .btn {
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 15 * ((100vw - 360px) / 664))), 45px) ;
    margin-bottom: 30px ;
    margin-bottom: clamp(30px, calc(1*(30px + 15 * ((100vw - 360px) / 664))), 45px) ;
  }
  .home-camping .group_3 .row.first {
    max-width: unset;
    margin-top: 120px ;
    margin-top: clamp(120px, calc(1*(120px + 40 * ((100vw - 1024px) / 416))), 160px) ;
    padding: 0;
  }
  .home-camping .group_3 .row.first .txt {
    width: 100%;
    margin: 0 auto;
    max-width: 650px ;
    max-width: clamp(650px, calc(1*(650px + 200 * ((100vw - 360px) / 664))), 850px) ;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-camping .group_3 .row.first .txt .title {
    margin-bottom: 14px ;
    margin-bottom: clamp(5px, calc(1*(14px + -9 * ((100vw - 360px) / 664))), 14px) ;
  }
  .home-camping .group_3 .row.first .txt .subtitle {
    margin-bottom: 30px ;
    margin-bottom: clamp(22px, calc(1*(30px + -8 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-camping .group_3 .row.first .txt .btn {
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 15 * ((100vw - 360px) / 664))), 45px) ;
    margin-bottom: 30px ;
    margin-bottom: clamp(30px, calc(1*(30px + 15 * ((100vw - 360px) / 664))), 45px) ;
  }
  .home-camping .group_3 .swiper {
    overflow: hidden;
    border-radius: 20px;
    width: 310px ;
    width: clamp(310px, calc(1*(310px + 190 * ((100vw - 360px) / 664))), 500px) ;
    height: 430px ;
    height: clamp(430px, calc(1*(430px + 264 * ((100vw - 360px) / 664))), 694px) ;
  }
  .home-camping .group_3 .swiper .swiper-wrapper .swiper-slide picture img {
    border-radius: 20px;
  }
  .home-hebergements .group_1 {
    padding-top: 76px ;
    padding-top: clamp(76px, calc(1*(76px + 14 * ((100vw - 360px) / 664))), 90px) ;
  }
  .home-hebergements .group_1 .txt {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
  }
  .home-hebergements .group_1 .txt .title {
    margin-bottom: 30px;
  }
  .home-hebergements .group_1 .txt .title .line_1 {
    padding-left: 50px ;
    padding-left: clamp(50px, calc(1*(50px + 120 * ((100vw - 450px) / 574))), 170px) ;
    padding-right: 50px ;
    padding-right: clamp(50px, calc(1*(50px + 120 * ((100vw - 450px) / 574))), 170px) ;
  }
  .home-hebergements .group_1 .txt .title .line_2 {
    padding-left: 50px ;
    padding-left: clamp(50px, calc(1*(50px + 110 * ((100vw - 650px) / 374))), 160px) ;
    padding-right: 50px ;
    padding-right: clamp(50px, calc(1*(50px + 110 * ((100vw - 650px) / 374))), 160px) ;
  }
  .home-hebergements .group_1 .aside-img {
    width: 90px ;
    width: clamp(90px, calc(1*(90px + 150 * ((100vw - 360px) / 664))), 240px) ;
  }
  .home-hebergements .group_1 .swiper {
    margin-top: 30px;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 9 * ((100vw - 360px) / 664))), 24px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 9 * ((100vw - 360px) / 664))), 24px) ;
  }
  .home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide {
    height: 300px ;
    height: clamp(300px, calc(1*(300px + 150 * ((100vw - 360px) / 664))), 450px) ;
    width: 300px ;
    width: clamp(300px, calc(1*(300px + 150 * ((100vw - 360px) / 664))), 450px) ;
  }
  .home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
    margin-right: 15px ;
    margin-right: clamp(15px, calc(1*(15px + 3 * ((100vw - 360px) / 664))), 18px) ;
  }
  .home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .txt {
    padding: 20px ;
    padding: clamp(20px, calc(1*(20px + 10 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .txt .name {
    font-size: 20px ;
    font-size: clamp(20px, calc(1*(20px + 10 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .txt .description {
    font-size: 14px ;
    font-size: clamp(14px, calc(1*(14px + 4 * ((100vw - 360px) / 664))), 18px) ;
  }
  .home-hebergements .group_1 .swiper .swiper-pagination {
    right: unset;
    left: 15px ;
    left: clamp(15px, calc(1*(15px + 65 * ((100vw - 360px) / 664))), 80px) ;
  }
  .home-hebergements .group_2 {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 50 * ((100vw - 360px) / 664))), 80px) ;
    row-gap: 30px ;
    row-gap: clamp(30px, calc(1*(30px + 30 * ((100vw - 360px) / 664))), 60px) ;
    padding-bottom: 140px ;
    padding-bottom: clamp(140px, calc(1*(140px + 20 * ((100vw - 360px) / 664))), 160px) ;
  }
  .home-hebergements .group_2 .left {
    padding-top: 0;
    width: 100%;
    margin: 0 auto;
    max-width: 650px ;
    max-width: clamp(650px, calc(1*(650px + 150 * ((100vw - 360px) / 664))), 800px) ;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-hebergements .group_2 .left .title {
    text-align: center;
    margin-bottom: 10px ;
    margin-bottom: clamp(10px, calc(1*(10px + 10 * ((100vw - 360px) / 664))), 20px) ;
  }
  .home-hebergements .group_2 .right picture {
    margin: 0 auto;
    width: 310px ;
    width: clamp(310px, calc(1*(310px + 190 * ((100vw - 360px) / 664))), 500px) ;
    height: 430px ;
    height: clamp(430px, calc(1*(430px + 264 * ((100vw - 360px) / 664))), 694px) ;
  }
  .home-hebergements .group_2 .text-360 {
    bottom: -35px ;
    bottom: clamp(-35px, calc(-1*(35px + -15 * ((100vw - 360px) / 664))), -20px) ;
  }
  .home-hebergements .group_3 {
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 15 * ((100vw - 360px) / 664))), 30px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 15 * ((100vw - 360px) / 664))), 30px) ;
    padding-bottom: 50px ;
    padding-bottom: clamp(50px, calc(1*(50px + 30 * ((100vw - 360px) / 664))), 80px) ;
  }
  .home-hebergements .group_3 .btn {
    margin-bottom: 30px ;
    margin-bottom: clamp(30px, calc(1*(30px + 10 * ((100vw - 360px) / 664))), 40px) ;
  }
  .home-hebergements .group_3 picture {
    width: 100%;
    height: 284px ;
    height: clamp(284px, calc(1*(284px + 76 * ((100vw - 360px) / 664))), 360px) ;
  }
  .home-hebergements .group_3 .aside-img {
    left: 0px ;
    left: clamp(-15px, calc(1*(0px + -15 * ((100vw - 360px) / 664))), 0px) ;
  }
  .home-hebergements .group_3 .aside-img picture {
    height: auto;
  }
  .home-hebergements .group_3 .aside-img picture img {
    width: 91px ;
    width: clamp(91px, calc(1*(91px + 79 * ((100vw - 360px) / 664))), 170px) ;
  }
  .home-focus {
    padding-top: 30px ;
    padding-top: clamp(30px, calc(1*(30px + 20 * ((100vw - 360px) / 664))), 50px) ;
    padding-bottom: 165px ;
    padding-bottom: clamp(80px, calc(1*(165px + -85 * ((100vw - 360px) / 664))), 165px) ;
  }
  .home-focus > .title {
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 25 * ((100vw - 360px) / 664))), 40px) ;
    padding-top: 40px ;
    padding-top: clamp(40px, calc(1*(40px + 20 * ((100vw - 360px) / 664))), 60px) ;
  }
  .home-focus .text-360 {
    top: -31px ;
    top: clamp(-31px, calc(1*(-31px + 47 * ((100vw - 360px) / 664))), 16px) ;
    right: -20px ;
    right: clamp(-20px, calc(1*(-20px + 40 * ((100vw - 360px) / 664))), 20px) ;
  }
  .home-focus .group_1 {
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 30 * ((100vw - 360px) / 664))), 60px) ;
    padding: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    max-width: 650px ;
    max-width: clamp(650px, calc(1*(650px + 200 * ((100vw - 360px) / 664))), 850px) ;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-focus .group_1 .paragraph {
    margin-top: 20px ;
    margin-top: clamp(20px, calc(1*(20px + 20 * ((100vw - 360px) / 664))), 40px) ;
    margin-bottom: 20px ;
    margin-bottom: clamp(20px, calc(1*(20px + 10 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-focus .group_1 .btn {
    margin-bottom: 20px ;
    margin-bottom: clamp(20px, calc(1*(20px + 10 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-focus .group_1 .swiper {
    overflow: hidden;
    border-radius: 20px;
    width: 310px ;
    width: clamp(310px, calc(1*(310px + 190 * ((100vw - 360px) / 664))), 500px) ;
    height: 430px ;
    height: clamp(430px, calc(1*(430px + 264 * ((100vw - 360px) / 664))), 694px) ;
  }
  .home-focus .group_1 .swiper .swiper-wrapper .swiper-slide picture img {
    border-radius: 20px;
  }
  .home-focus .group_2 {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    margin-top: 30px ;
    margin-top: clamp(30px, calc(1*(30px + 50 * ((100vw - 360px) / 664))), 80px) ;
    row-gap: 30px ;
    row-gap: clamp(30px, calc(1*(30px + 30 * ((100vw - 360px) / 664))), 60px) ;
    margin-bottom: 80px;
  }
  .home-focus .group_2 .left {
    padding-top: 0;
    width: 100%;
    margin: 0 auto;
    max-width: 650px ;
    max-width: clamp(650px, calc(1*(650px + 150 * ((100vw - 360px) / 664))), 800px) ;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-focus .group_2 .left .title {
    text-align: left;
    margin-bottom: 10px ;
    margin-bottom: clamp(10px, calc(1*(10px + 10 * ((100vw - 360px) / 664))), 20px) ;
  }
  .home-focus .group_2 .right {
    width: 100%;
  }
  .home-focus .group_2 .right picture {
    margin: 0 auto;
    width: 310px ;
    width: clamp(310px, calc(1*(310px + 190 * ((100vw - 360px) / 664))), 500px) ;
    height: 430px ;
    height: clamp(430px, calc(1*(430px + 264 * ((100vw - 360px) / 664))), 694px) ;
  }
  .home-focus .group_2 .aside-img {
    top: -148px ;
    top: clamp(-148px, calc(-1*(148px + -10 * ((100vw - 360px) / 664))), -138px) ;
  }
  .home-gallery .txt {
    padding-top: 20px ;
    padding-top: clamp(0px, calc(1*(20px + -20 * ((100vw - 360px) / 664))), 20px) ;
  }
  .home-gallery .txt .line_1 {
    font-size: 16px ;
    font-size: clamp(16px, calc(1*(16px + 9 * ((100vw - 360px) / 664))), 25px) ;
    line-height: 24px ;
    line-height: clamp(24px, calc(1*(24px + 11 * ((100vw - 360px) / 664))), 35px) ;
  }
  .home-gallery .txt .line_2 {
    text-align: center;
    font-size: 50px ;
    font-size: clamp(50px, calc(1*(50px + 25 * ((100vw - 360px) / 664))), 75px) ;
    line-height: 74px ;
    line-height: clamp(74px, calc(1*(74px + 36 * ((100vw - 360px) / 664))), 110px) ;
    margin-top: -10px ;
    margin-top: clamp(-10px, calc(1*(-10px + 10 * ((100vw - 360px) / 664))), 0px) ;
    margin-bottom: 20px ;
    margin-bottom: clamp(20px, calc(1*(20px + 5 * ((100vw - 360px) / 664))), 25px) ;
  }
  .home-gallery .div-text-360 {
    top: -26px ;
    top: clamp(-26px, calc(1*(-26px + 36 * ((100vw - 360px) / 664))), 10px) ;
    right: 0px ;
    right: clamp(0px, calc(1*(0px + 100 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-gallery picture,
  .home-gallery .gradient {
    width: 330px ;
    width: clamp(330px, calc(1*(330px + 510 * ((100vw - 360px) / 664))), 840px) ;
    height: 300px ;
    height: clamp(300px, calc(1*(300px + 200 * ((100vw - 360px) / 664))), 500px) ;
  }
  .featured-actu-offer {
    bottom: -500px;
    width: 91.7%;
    max-width: 340px;
    left: 50%;
    transform: translateX(-50%);
  }
  .featured-actu-offer.open {
    left: 50%;
    bottom: 110px;
  }
  .featured-actu-offer.defilement {
    left: -500px;
    bottom: 30px;
  }
  .featured-actu-offer.defilement.open {
    left: 15px ;
    left: clamp(15px, calc(1*(15px + 9 * ((100vw - 360px) / 664))), 24px) ;
    transform: translateX(0%);
    bottom: 30px;
  }
  .featured-actu-offer .title {
    font-family: "harri";
    font-weight: 700;
    font-size: 15px;
    line-height: 23px;
  }
  .featured-actu-offer .abstract {
    margin-top: 5px;
    font-family: "muli", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
  }
  .home-actu .title {
    margin-top: 74px ;
    margin-top: clamp(74px, calc(1*(74px + 13 * ((100vw - 360px) / 664))), 87px) ;
    margin-left: 15px ;
    margin-left: clamp(15px, calc(1*(15px + 113 * ((100vw - 360px) / 664))), 128px) ;
    margin-bottom: 13px ;
    margin-bottom: clamp(13px, calc(1*(13px + 75 * ((100vw - 360px) / 664))), 88px) ;
  }
  .home-actu .div-btn {
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 10 * ((100vw - 360px) / 664))), 25px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 10 * ((100vw - 360px) / 664))), 25px) ;
    padding-bottom: 15px;
    margin-bottom: 5px;
    overflow: auto;
    scrollbar-width: none;
  }
  .home-actu .div-btn .btn,
  .home-actu .div-btn .btn:not(:last-child) {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
  }
  .home-actu .swiper {
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 10 * ((100vw - 360px) / 664))), 25px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 10 * ((100vw - 360px) / 664))), 25px) ;
  }
  .home-actu .swiper .swiper-wrapper .swiper-slide {
    width: 266px ;
    width: clamp(266px, calc(1*(266px + 184 * ((100vw - 360px) / 664))), 450px) ;
  }
  .home-actu .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
    margin-right: 50px;
    margin-right: 33px ;
    margin-right: clamp(33px, calc(1*(33px + 17 * ((100vw - 360px) / 664))), 50px) ;
  }
  .home-actu .swiper .swiper-wrapper .swiper-slide .infos {
    margin-top: 18px ;
    margin-top: clamp(18px, calc(1*(18px + 12 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-social {
    margin-top: 80px ;
    margin-top: clamp(80px, calc(1*(80px + 11 * ((100vw - 360px) / 664))), 91px) ;
    margin-bottom: 60px ;
    margin-bottom: clamp(60px, calc(1*(60px + 38 * ((100vw - 360px) / 664))), 98px) ;
  }
  .home-social .txt {
    width: 100%;
    max-width: 750px;
    padding-left: 15px ;
    padding-left: clamp(15px, calc(1*(15px + 35 * ((100vw - 360px) / 664))), 50px) ;
    padding-right: 15px ;
    padding-right: clamp(15px, calc(1*(15px + 35 * ((100vw - 360px) / 664))), 50px) ;
    font-size: 26px ;
    font-size: clamp(26px, calc(1*(26px + 8 * ((100vw - 360px) / 664))), 34px) ;
    line-height: 39px ;
    line-height: clamp(39px, calc(1*(39px + 11 * ((100vw - 360px) / 664))), 50px) ;
  }
  .home-social .hashtag {
    font-size: 40px ;
    font-size: clamp(40px, calc(1*(40px + 10 * ((100vw - 360px) / 664))), 50px) ;
    line-height: 59px ;
    line-height: clamp(59px, calc(1*(59px + 11 * ((100vw - 360px) / 664))), 70px) ;
  }
  .home-social .div-text-360 {
    display: none;
  }
  .home-social #sb_instagram #sbi_images {
    column-gap: 3.4px ;
    column-gap: clamp(3.4px, calc(1*(3.4px + 6.6 * ((100vw - 360px) / 664))), 10px) ;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item {
    width: 63.8px ;
    width: clamp(63.8px, calc(1*(63.8px + 122.2 * ((100vw - 360px) / 664))), 186px) ;
    height: 63.8px ;
    height: clamp(63.8px, calc(1*(63.8px + 122.2 * ((100vw - 360px) / 664))), 186px) ;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(1) {
    margin-top: 6px !important;
    margin-top: clamp(6px, calc(1*(6px + 11.5 * ((100vw - 360px) / 664))), 17.5px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(2) {
    margin-top: 18.2px !important;
    margin-top: clamp(18.2px, calc(1*(18.2px + 34.8 * ((100vw - 360px) / 664))), 53px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(4) {
    margin-top: 27.4px !important;
    margin-top: clamp(27.4px, calc(1*(27.4px + 52.6 * ((100vw - 360px) / 664))), 80px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item:nth-child(5) {
    margin-top: 10.8px !important;
    margin-top: clamp(10.8px, calc(1*(10.8px + 20.7 * ((100vw - 360px) / 664))), 31.5px) !important;
  }
  .home-social #sb_instagram #sbi_images div.sbi_item .sbi_photo_wrap {
    border-radius: 10px !important;
    border-radius: clamp(10px, calc(1*(10px + 10 * ((100vw - 360px) / 664))), 20px) !important;
  }
  .home-infos {
    padding-top: 74px ;
    padding-top: clamp(74px, calc(1*(74px + 12 * ((100vw - 360px) / 664))), 86px) ;
    padding-bottom: 80px ;
    padding-bottom: clamp(80px, calc(1*(80px + 20 * ((100vw - 360px) / 664))), 100px) ;
  }
  .home-infos .title,
  .home-infos .cards {
    width: 330px ;
    width: clamp(330px, calc(1*(330px + 510 * ((100vw - 360px) / 664))), 840px) ;
  }
  .home-infos .cards {
    margin-top: 40px;
    justify-content: center;
    row-gap: 22px ;
    row-gap: clamp(22px, calc(1*(22px + 38 * ((100vw - 360px) / 664))), 60px) ;
  }
  .home-infos .cards .card {
    width: 100%;
    padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 20px ;
    padding-left: clamp(20px, calc(1*(20px + 66 * ((100vw - 360px) / 664))), 86px) ;
    padding-right: 20px ;
    padding-right: clamp(20px, calc(1*(20px + 66 * ((100vw - 360px) / 664))), 86px) ;
  }
  .home-infos .cards .card .btn {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .home-header {
    max-height: 1000px;
  }
  .home-header picture img {
    width: auto;
    min-width: 100%;
    float: right;
  }
}
@media only screen and (max-width: 549px) {
  .home-hebergements .group_1 .txt .title .line_2 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 449px) {
  .home-hebergements .group_1 .txt .title .line_1 {
    padding-left: 10px ;
    padding-left: clamp(10px, calc(1*(10px + 40 * ((100vw - 360px) / 90))), 50px) ;
    padding-right: 10px ;
    padding-right: clamp(10px, calc(1*(10px + 40 * ((100vw - 360px) / 90))), 50px) ;
  }
  .home-hebergements .group_1 .txt .title .line_2 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (min-width: 768px) {
  .home-experiences .rotating-slider {
    margin: 160px auto 56px;
  }
  .home-experiences .rotating-slider .slides {
    margin-left: -20px !important;
  }
  .home-experiences .rotating-slider .inner-slide-rotating {
    width: 381px;
    height: 475px;
    border-radius: 24px;
  }
  .home-experiences .rotating-slider .inner-slide-rotating img {
    border-radius: 24px;
  }
  .home-experiences .rotating-slider .slide-rotating-img .txt-slide {
    padding: 16px;
    border-radius: 24px 24px 0 0;
    font-size: 18px;
    line-height: 22px;
  }
  .home-experiences .rotating-slider .slide-rotating-img .txt-slide .title {
    font-size: 28px;
    line-height: 34px;
    margin: 16px 0;
  }
  .home-experiences .note-rotating-slide {
    font-size: 18px;
    line-height: 28px;
  }
}
